.bleu {color: #0088ce;}
.bleu-fonce {color: #27215b;}
.jaune {color: #e0b653;}
.encart{
  background:#f5f5f6;
  padding:20px;
}
.image-a-gauche{float:left;margin:0 10px 5px 0;border:1px solid #ddd;}
.image-a-droite{float:right;margin:0 0 5px 10px;border:1px solid #ddd;}
.pdf {
  clear:both;
  display:block;
  height:20px;
  background:url(../../images/picto-pdf.png) no-repeat left top;
  padding:0;
  line-height:20px;
  text-indent:25px;
  text-align:left;
  margin-left:7px;
}

